Bug 191117 - Java Migration: Remove old perl pages
Summary: Java Migration: Remove old perl pages
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site   
(Show other bugs)
Version: rhn410
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Mike McCune
QA Contact: Vlady Zlatkin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 179595
TreeView+ depends on / blocked
 
Reported: 2006-05-08 23:32 UTC by Mike McCune
Modified: 2007-04-18 17:42 UTC (History)
1 user (show)

Fixed In Version: 410
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-07-05 18:14:55 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Mike McCune 2006-05-08 23:32:45 UTC
Remove Perl pages migrated in this release:

* Kickstart pages
* Core Pages (channel/system entitlements)
* Any others ...

Comment 1 Mike McCune 2006-06-02 00:30:26 UTC
NO TESTING NECESSSARY, DEV TASK BUG

Comment 2 Mike McCune 2006-06-20 00:22:39 UTC
move to ON_QA 

Comment 3 Mike McCune 2006-06-20 00:28:14 UTC
really move to ON_QA !!!!


Note You need to log in before you can comment on or make changes to this bug.